Subject: Re: FDS
From: Subir Chakma <[email-masked]>
To: Vidya <[email-masked]>
Date: Fri, 18 Nov 2011 22:19:06 +0530 (IST)

Thanks. Will do the needful. 

Thanks & Regards 

Subir Chakma 

----- Original Message ----- 
From: "Vidya" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "Siji George" <[email-masked]> 
Sent: Thursday, November 17, 2011 11:46:21 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: FDS 

Hi Sir, 

For this chat I didn't escalate the Chat before escalating the chat the system was shut down and the chat is not in my workspace after login again unable to escalate. And there is no ticket ID. So please do take care of this chat. 

info: Please wait for a site operator to respond. 	
[07:29:34] 
	info: You are now chatting with 'Veronica' 	
[07:29:47] 
	Veronica: Hello, thanks for contacting Ferrari Driving School, my name is Veronica, may I have your name? 	
[07:29:59] 
	you: Hi Veronica, my name is Rita 	
[07:30:38] 
	Veronica: Hi Rita, Before we proceed, can I get your phone number and email address in case we get disconnected? 	
[07:31:57] 
	you: My boyfriend took the driving test today and he failed...He applied to retake it next week... but i am sure he will fail again. I wanted to set up maybe 1 session prior to his next test to help him pass next time...He needs constructive criticism and he won't listen to me... He feels he drives good but he feels the lady in the car was mean and doesn't like him...My email is [email-masked] 	
[07:32:37] 
	you: Is it possible to set up 1 driving lesson and if so, what is the cost? 	
[07:32:59] 
	Veronica: Sure we can have our training advisor call you to discuss your options in greater detail, up to date with the latest rules, driving techniques, and courses. 	
[07:33:00] 
	Veronica: They will be able to recommend what works best for your situation and give you pricing etc. 	
[07:33:00] 
	Veronica: Would you like to talk to our courses specialist who will be able to further assess your need? 	
[07:34:24] 
	you: He doesn't know that i am looking into this for him, and he has no money and i don't have much money as i lost my job, so i just want like a 30-40 min "tune up" session prior to his test at a very low price.......is that possible? If not, i will try something else... 	
[07:35:02] 
	Veronica: Unfortunately I do not have the required information handy, however I will be glad to have someone get back to you with the information as soon as possible. 	
[07:35:14] 
	Veronica: I will have a representative get back to you as soon as possible. If you want to speak to an adviser simply call 718-278-6679 and press option 1. 	
[07:35:30] 
	you: ok.//thank you 

Thanks & Regards, 
Vidya Khoibam